@charset "UTF-8";
/* ----- common ----- */
a:link { color: #0066CC; }
a:visited { color: #0066CC; }
a:active { color: #FF3300; }
a:hover { color: #FF3300; }
body { color: #000000;background-color:#FFFFFF;margin:0px;color: #333333;font-family: 'メイリオ','ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif ;text-align: center; font-size: small; font-size: x-small\9; -webkit-text-size-adjust: 100%; }
.outer { margin-left: auto !important;margin-right: auto !important;text-align: left; }
.clear { clear: both;font-size: 1px; }
.undernone { text-decoration: none; }
.fleft { float: left; }
.fright { float: right; }
.tleft{text-align: left;}
.tright{text-align: right;}
.tcenter { text-align: center;}
.mcenter { margin: 0px auto;}
.tmiddle { vertical-align: middle; }
.thin { font-weight: normal; }
.bold { font-weight: bold; }
.fs08 { font-size: 8pt; }
.fs09 { font-size: 9pt; }
.fs10 { font-size: 10pt; }
.fs11 { font-size: 11pt; }
.fs12 { font-size: 12pt; }
.fs13 { font-size: 13pt; }
.fs14 { font-size: 14pt; }
.t008000 { color: #008000; }
.gE5E5E5 { background-color: #E5E5E5; }
.gEAEBF0 { background-color: #EAEBF0; }
.gFFFFFF { background-color: #FFFFFF; }
.m0 { margin: 0px; }
.m10-0 { margin: 10px 0px; }
.p0 { padding: 0px; }
.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.w15 { width: 15px; }
.w70 { width: 70px; }
.w185 { width: 185px; }
.w190 { width: 190px; }
.w545 { width: 545px; }
.w550 { width: 550px; }
.w750 { width: 750px; }
.space5 { height: 5px;font-size: 1px; }
.space10 { height: 10px;font-size: 1px; }
.space15 { height: 15px;font-size: 1px; }
.space20 { height: 20px;font-size: 1px; }
.dotline { height: 1px;background: url(/include/ware_top/images/bg_line_01.gif) repeat-x;font-size: 1px; }
.arrow { margin: 0px;padding: 0px 0px 0px 8px;background: url(/include/ware_top/images/img_arrow_01.gif) left center no-repeat; }
td { font-size: 10pt; }
form{ margin: 0px; padding: 0px; }
img{border:0;}

#root { width: 738px;margin: 7px auto;padding: 0px;color: #0066CC; }
#mainarea { width: 545px;float: left;text-align: left;margin: 0px;padding: 0px; }
#rnavi { width: 190px;float: left;text-align: left;margin: 0px 0px 0px 15px;padding: 0px; }
#searchbox { height: 42px;margin: 0px;padding: 0px 3px;font-size: 1px;background: url(/include/mypage/images/rncrbg_search_01.gif) repeat-y; }
#searchbox input { vertical-align: middle; }
#searchbox img { margin-right: 5px;vertical-align: middle; }
#contents { width: 750px; margin: 0px auto 0px auto; padding: 0px;}
.clearfix { zoom: 1; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* past css */
.s08 {FONT-SIZE: 8pt;}
.s09 {FONT-SIZE: 9pt;}
.s10 {FONT-SIZE: 10pt;}
.s11 {FONT-SIZE: 11pt;}
.s12 {FONT-SIZE: 12pt;}
.s13 {FONT-SIZE: 13pt;}
.s14 {FONT-SIZE: 14pt;}

.lh10 {LINE-HEIGHT:100%;}
.lh11 {LINE-HEIGHT:110%;}
.lh12 {LINE-HEIGHT:120%;}
.lh13 {LINE-HEIGHT:130%;}
.lh14 {LINE-HEIGHT:140%;}

/* ----- header ----- */
#header3 { width: 100%; margin: 0px; padding: 0px; text-align: center; font-size: small; font-size: x-small\9; }
#header3 #logoLine { max-width: 950px; width: 100%; margin: 0px auto 0px; padding: 5px 0 0px; text-align: left; min-height: 44px; position: relative; background: #ffffff; }
#header3 #logoLine .logo_121ware { margin: 0; padding: 6px 0 0px 9px; float: left; }
#header3 #logoLine .logo_121ware a { margin-right: 19px; }
#header3 #logoLine .logo_121ware img { margin: 0 0 4ox; }
#header3 #logoLine .logo_121ware a img { margin: 0; }
#header3 #logoLine .hd_nlogo { float: right; margin: 15px 16px 0 0; }
* html #header3 #logoLine .hd_nlogo { display: inline; }
#header3 #logoLine .hd_personal { float: left; margin: 16px 16px 0 0; }
#header3 #logoLine #toggleBtn { display: none; clear: right; float: right; padding-right: 16px; }
#header3 #logoLine #toggleBtn p { display: block; font-size: 120%; color: #0066cc; margin: 6px 0 6px; padding: 5px; border: 1px solid #b6b6b6; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background: -moz-linear-gradient(top, #ffffff, #e1e1e1); background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e1e1e1)); box-shadow: 1px -1px 0px 0px rgba(236, 236, 236, 1) inset; cursor: pointer; }
#header3 #logoLine .hd_sitemap { float: right; margin: 16px 44px 0 0; }
#header3 #logoLine .hd_sitemap a:hover img { filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }
#header3 #GlobalNavi { width: 100%; background: url(/include/header/images/hd_bgline_01.gif) top repeat-x; margin: 0 auto; margin: 2px auto 0\9; padding: 0; }
#header3 #GlobalNavi ul { width: 100%; max-width: 950px; background: url(/include/header/images/hd_bgline_02.gif) center repeat-x; margin: 0 auto; padding: 0; text-align: left; border-top: 1px solid #cfd4d5; border-bottom: 1px solid #8f979a }
* html #header3 #GlobalNavi ul { margin: 0; }
#header3 #GlobalNavi ul li { list-style-type: none; float: left; margin:0; padding: 0; background: url(/include/header/images/hd_line_01.gif) left top no-repeat; }
* html #header3 #GlobalNavi li { height: 47px; }
#header3 #GlobalNavi ul li img {display: block;}


#header3 #GlobalNavi ul li.bizsearch { zoom: 1; float: left; width: 27%; }
#header3 #GlobalNavi ul li.bizsearch form {width: 100%;}


#header3 #GlobalNavi ul li ul li{ list-style-type: none; float: none; margin:0; padding: 0; font-size: 80%; min-height: auto; height: auto; }
#header3 #GlobalNavi ul li a { margin-left: 1px; }
#header3 #GlobalNavi li a span { display: block; text-indent: -9999px; }
#header3 #GlobalNavi .products { width: 12.21%;}
#header3 #GlobalNavi .shopping { width: 14.32%; }
#header3 #GlobalNavi .support { width: 20.10%; }
#header3 #GlobalNavi .application { width: 12.21%; }
#header3 #GlobalNavi .mypage { width: 13.79%; }
#header3 #GlobalNavi .products a,
#header3 #GlobalNavi .shopping a,
#header3 #GlobalNavi .support a,
#header3 #GlobalNavi .application a,
#header3 #GlobalNavi .mypage a { display: block; margin-left: 1px; }
#header3 #GlobalNavi .sitemap { display: none; }
#header3 #GlobalNavi .sitemap a { display: block; width: 130px; height: 47px; }
#header3 #GlobalNavi ul li img { display: block; margin: 0; width: 100%; }
#header3 #GlobalNavi ul li #bizsearchAspForm { zoom: 1; }
#header3 #GlobalNavi ul li #bizsearchAspForm:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#header3 #GlobalNavi ul li .inSearch {margin-left: 8%; display:inline\9; padding:0; width: 65%; float: left;}
#header3 #GlobalNavi ul li .inSearch p {margin:0; background: url(/include/header/images/hd_search_01.gif) left center no-repeat; padding-left: 16%;padding-left:0\9;background-size: 100% 100%; }
/* 8/18変更ここから */
#header3 #GlobalNavi ul li .inSearch #bizsearchAspQuery { border-style: none; display: block; width: 100%; height: 24px; line-height: 24px; font-size: 13px;background:none;padding-left:0; margin-left: 16%\9;padding-right:30%\9; }
/* 8/18変更ここまで */
/* 8/18追加ここから */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#header3 #GlobalNavi ul li .inSearch #bizsearchAspQuery { height: 22px\9; }
}
/* 8/18追加ここまで */

#header3 #GlobalNavi ul li #bizsearchAspQuery { width: 50%\9; padding-left: 15%\9; }
#bizsearchAspForm { margin: 0; padding: 13px 0 0 0px; display: block; width: 100%!important; }
#srchBtn { float: right; margin: 2px 0 0; width: 22%; width: 55px\9; height: auto;}
#srchBtn2 { display: none; border: 1px solid #bbbdc3; background: #ffffff; float: right; padding: 3px 6px; }

/* ----- ie用 ----- */
#ieContents {zoom: 1;}
@media screen and (max-width: 640px) {
	#ieContents {zoom: normal;}
}
#header3 #logoLine { /width: 950px; }
html>/**/body #header3 #logoLine { width: 950px\9; }
:root #header3 #logoLine { width: 100%; }

#header3 #GlobalNavi { /overflow: visible!important; }
html>/**/body #header3 #GlobalNavi { overflow: visible!important\9; width: 100%\9; zoom:1; }
:root #header3 #GlobalNavi { width: 100%; }

#header3 #GlobalNavi ul { /width: 950px; }
html>/**/body #header3 #GlobalNavi ul { width: 950px\9; }
:root #header3 #GlobalNavi ul { width: 100%; }

@media screen and (max-width: 949px) and (min-width: 801px) {
	#bizsearchAspForm {padding-top: 10px;}
	#header3 #GlobalNavi ul li #bizsearchAspQuery { width: 65%; width: 60%\9; height: 25px; line-height: 24px; font-size: 100%; }
	#srchBtn { margin-top: 3px; }
	#header3 #GlobalNavi ul li .inSearch {width: 65%\9;}
}

@media screen and (max-width: 800px) and (min-width: 701px) {
	#bizsearchAspForm {padding-top: 7px;}
	#header3 #GlobalNavi ul li #bizsearchAspQuery { width: 65%; width: 55%\9; height: 25px; line-height: 24px; font-size: 100%; }
	#srchBtn { margin-top: 4px; }
	#header3 #GlobalNavi ul li .inSearch {width: 61%\9;}
}

@media screen and (max-width: 700px) and (min-width: 641px) {
	#bizsearchAspForm {padding-top: 5px;}
	#header3 #GlobalNavi ul li #bizsearchAspQuery { width: 65%; width: 50%\9; height: 25px; line-height: 24px; font-size: 100%; }
	#srchBtn { margin-top: 6px; }
	#header3 #GlobalNavi ul li .inSearch {width: 57%\9;}
}

@media screen and (max-width: 640px) {
	#header3 #logoLine { width: 100%; min-width: 320px; }
	#header3 #logoLine .logo_121ware { width: 127px; }
	#header3 #logoLine .hd_nlogo {margin-top: 11px;}
	#header3 #logoLine .hd_sitemap { display: none; }
	#header3 #logoLine .hd_personal { clear: both; margin: 14px 0 10px 9px; width: 60%; }
	#header3 #logoLine .hd_personal img { width: 75%; height: auto; }
	#header3 #logoLine #toggleBtn { display: block; }
	#header3 #GlobalNavi { min-width: 320px; height: auto; background-image: none; background-color: #e9ebf0; opacity: 0; position: static; border-style: none; overflow: hidden; }
	#header3 #GlobalNavi ul { width: 100%; background-image: none; margin: 0px 0 0; padding: 1px 0 2px; text-align: left; border-style: none; }
	#header3 #GlobalNavi ul li { width: 49.9999%!important; min-height: auto; background-image: none; }
	#header3 #GlobalNavi ul li.bizsearch { width: 100%!important; background: #e9ebf0; }
	#header3 #GlobalNavi ul li.sitemap { display: block; }
	#header3 #GlobalNavi ul li a { width: 98%!important; width: 100%\9!important; height: auto!important; min-height: auto; background-image: none!important; text-indent: 0!important; padding: 0px 1%; text-decoration: none; margin-left: 0; text-align: center; }
	#header3 #GlobalNavi ul li a span { display: block; text-indent: 0px; background: #ffffff; padding: 11px 0; }
	#header3 #GlobalNavi ul li a:hover span { background: #eeeeee; }
	#header3 #GlobalNavi ul li a:link { background: #e9ebf0; border-top: 1px solid #e9ebf0; border-bottom: 1px solid #e9ebf0; font-size: 120%; }
	#header3 #GlobalNavi ul li a:visited { background: #e9ebf0; border-top: 1px solid #e9ebf0; border-bottom: 1px solid #e9ebf0; font-size: 120%; }
	#header3 #GlobalNavi ul li a:hover { background: #e9ebf0!important; border-top: 1px solid #e9ebf0; border-bottom: 1px solid #e9ebf0; font-size: 120%; }
	#header3 #GlobalNavi ul li a:active { background: #e9ebf0; border-top: 1px solid #e9ebf0; border-bottom: 1px solid #e9ebf0; font-size: 120%; }
	#header3 #GlobalNavi ul li #bizsearchAspForm { background-image: none; }
	#header3 #GlobalNavi ul li .inSearch {margin-left:0;width:82%;}
	#header3 #GlobalNavi ul li .inSearch p {background:none;padding-left:0;}
	#header3 #GlobalNavi ul li .inSearch p #bizsearchAspQuery { margin-left: 0; margin-top: 1px; border: 1px solid #bbbdc3; width: 100%; width: 75%\9; padding-left: 30px; background: #ffffff url(/include/ware_top/images/ic_search_01.gif) left center no-repeat; }
	#bizsearchAspForm { width: auto!important; margin: 10px; padding: 0; }
	#srchBtn { display: none; }
	#srchBtn2 { display: block; }
}
@media screen and (max-width: 320px) {
	#header3 #logoLine { width: 320px\9; }
	#header3 #GlobalNavi { width: 320px\9; }
}
@media screen and (min-width: 641px) {
	#header3 #GlobalNavi ul:first-child {
		margin-top: 0px!important;
	}
	#header3 #logoLine {
		font-size: 0%;
		height: 47px\9;
	}
}

/* ----- bizsearch ----- */
#header3 #GlobalNavi ul li #bizsearchAspForm #bizasarchAspSuggest {
  position:absolute;
  margin:0;
  left: -500px;
  padding:0;
  z-index:1000;
  width: 12.5em!important;
  background: #f5f5f5!important;
}
#header3 #GlobalNavi ul li #bizsearchAspForm #bizasarchAspSuggest li {
  list-style:none!important;
  border-left:1px solid #B0C4DE!important;
  border-bottom:1px solid #B0C4DE!important;
  border-right:1px solid #B0C4DE!important;
  background-color:#f5f5f5!important;
  padding:1px 0!important;
  min-height:0px!important;
  background-image:none;
}
#header3 #GlobalNavi ul li #bizsearchAspForm #bizasarchAspSuggest li.sgItemOn {
  border-left:1px solid #cc9900!important;
  border-bottom:1px solid #cc9900!important;
  border-right:1px solid #cc9900!important;
  background-color:#ffeeaa!important;
  font-weight:bold!important;
  cursor:pointer!important;
}
@media screen and (max-width: 640px) {
	#bizasarchAspSuggest {
		width: 90%!important;
	}
	#header3 #GlobalNavi ul li #bizsearchAspForm #bizasarchAspSuggest li {
		width: auto!important;
	}
}
.mobileonly {
	display: none;
}
.pconly {
	display: block;
}
@media screen and (max-width: 640px) {
	.mobileonly {
		display: block;
	}
	.pconly {
		display: none;
	}
}
